[Info]
Name = Gold&Black

[Background]
Image = gold&black.png
LeftWidth = 30
TopHeight = 1
RightWidth = 30
BottomHeight = 1
OutsideBorderLeft = 40
OutsideBorderRight = 40
OutsideBorderBottom = 2
TileCenter = 1
TileVCenter = 1
